Subject: (urth) Re: Digest urth.v029.n061

From: Peter Stephenson <pws at pwstephenson.fsnet.co.uk>
Date: Sun, 10 Sep 2000 21:20:06 +0000

Adam Stephanides wrote
> Subject: Re: (urth) Mopsa the Fairy
> 
> And I must admit that after a single reading of "Mopsa," I don't know
> what it is about the fairy princess in this story that makes Wolfe
> regard her as realer than any other fairy princess.

I haven't read the story, but I can't resist pointing out that the two
shepherdesses in the sheep-shearing scene in A Winter's Tale are called
Mopsa and Dorcas.

corncrake.

-- 
Peter Stephenson <pws at pwstephenson.fsnet.co.uk>
Work: pws at csr.com
Web: http://www.pwstephenson.fsnet.co.uk

*More Wolfe info & archive of this list at http://www.urth.net/urth/